IrrKlang.NET |

# ISoundEffectControl.EnableWavesReverbSoundEffect Method (Single, Single, Single, Single)

Enables the WavesReverb sound effect with default values. Parametric equalizer amplifies or attenuates signals of a given frequency. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableWavesReverbSoundEffect( _
ByVal fInGain As Single, _
ByVal fReverbMix As Single, _
ByVal fReverbTime As Single, _
ByVal fHighFreqRTRatio As Single _
) As Boolean
[C#]
public bool EnableWavesReverbSoundEffect(
float fInGain,
float fReverbMix,
float fReverbTime,
float fHighFreqRTRatio
);

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableWavesReverbSoundEffect Overload List